Subject: bug#18478: [Patch] Mention the return value of `clone-indirect-buffer'

From: Tom Willemse <[email-masked]>
Date: Thu, 18 Sep 2014 01:11:37 +0200

Hey Drew,

Drew Adams <[email-masked]> writes:

>> I've attached a suggestion for mentioning the return value for
>> `clone-indirect-buffer'. Please let me know what you think.
>
> Looks OK to me.  You can also simplify it to just "Returns...".

Certainly, if that has your preference. I just thought that because it
is a new paragraph and the ones before it talk about the meanings of the
arguments it would be clearer to explicitly state it's about the
function.

I actually would have liked to start the docstring off with "Create and
return ..." as the docstring for `clone-buffer' does, but checkdoc then
started complaining about the line being more than 80 characters long.